@Nummus @SuccessFeature
Feature: Nummus Success Feature

  @SuccessScenario  @NummusSuccessScenario1
  Scenario Outline:  Nummus Success Scenario 1

    Given aguardo por 2 segundos no início da feature

    Examples:
      | teste |
      | teste |
